﻿
* { margin: 0; padding: 0; border: 0; 
font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
color: #595656;
font-size:16px;
line-height: 22px;
}

html
{
    background-color: #F0F8FF;
  
}

.download{
   margin:0 20px;

}

.container
{
    position:relative;
    width:1028px;
    margin:0 auto;
}

h1 a,h6 a,li a 
{
    color:black;
    text-decoration: none;
}

h3{
    font-size:20px;
    color: #5D8896; /*#5C6161*/
    margin: 25px 20px 10px 20px;
}

h4{
    color: white; 
    margin: 25px 20px 10px 20px;
}

p {
    margin: 0px 10px;
}


header
{
    position:relative;
    background-color: green;
}

header h1
{
    margin:0;
    font-family:'Conv_CENTEXN', Serif;
    font-size:32px;
    font-weight:normal;
    text-align: center;
}

 
header h1 a
{
	color:Black;
}

header h6
{
    margin:0;
    font-weight:normal;
    font-size:12px;
    font-family:'Conv_CENTEXN', Serif;
    text-transform:uppercase;
    text-align: center;
}

header h6 a
{
    color:Black;
}

img {
    width: 100%;
    height: auto;
}

section
{
    background-color: white;  /* For space under article */
    /* remove colour shows background */

}

.mainarticle{
    float: left;
    border-style: solid;
    border-right-width: 1px;
    border-color: #F0F8FF;
    width: 767px;
    min-height: 100px;
    background-color: white;
    padding-top: 1px
    
}

.aside{
    margin-left: 768px;
    min-height: 100px;
    background-color: white;
    padding-top: 1px
    
}

.mainarticle p{
    padding-left: 10px;
}

.aside p{
   padding-left: 10px;
}

.mainm {
    background-color: #F5F5DC; /*  #EEE9E9*/
    /* Height removed */
}

.mainm ul {
    text-align: left;
    padding-left: 0;
    margin-left: 0;
    width: 100%;
    height: 80px;
    /* Height removed */
    /* Colour removed */
}

.mainm li{   
    float: left;
    display: inline;
    /* Colour removed */
    width: 16.6666667%;
    /* Height removed */
   
  
}

.mainm li:first-child{ 
    border-bottom: 10px solid  #F0F8FF; /* #719CAA */
    background-color: #F0F8FF;
}

.mainm li:first-child + li{
    border-bottom: 10px solid #7BA6B4;
}

.mainm li:first-child + li + li{
    border-bottom: 10px solid #85B0BE;
}

.mainm li:first-child + li + li + li{
    border-bottom: 10px solid #8FBAC8;
}

.mainm li:first-child + li + li + li + li{
    border-bottom: 10px solid #99C4D2;
}

.mainm li:first-child + li + li + li + li + li{
    border-bottom: 10px solid #A3CEDC;
}

.mainm li:first-child:hover
{
    border-bottom: 10px solid white;
    background-color: white;
}


.mainm li:first-child + li a:hover
{
    color: black;
    background-color: #7BA6B4;
}

.mainm li:first-child + li + li a:hover
{
    color: black;
    background-color: #85B0BE;
}

.mainm li:first-child + li + li + li a:hover
{
    color: black;
    background-color: #8FBAC8;
}

.mainm li:first-child + li + li + li + li a:hover
{
    color: black;
    background-color: #99C4D2;
}

.mainm li:first-child + li + li + li + li + li  a:hover
{
    color: black;
    background-color: #A3CEDC;
}



.mainm ul li a {
    display:block;
    line-height: 300%; /* line height added to a tag*/
    text-align: center;
    font-size:24px;
    /* Colour removed */
}
  

.a {
    background-color: white;
    list-style-type: disc;
    margin: 10px 40px;
}



footer
{
    position:relative;
    font-family:'Conv_CENTEXN', Serif;
    
    background-color: black;
}

footer p
{
  color:white;
  margin: 0px 20px;
  font-size:14px;

}

footer div p a{
     color:white;
     text-decoration: none;
}

footer div p a:hover
{
    text-decoration: underline;
}

.footerColLeft{
    float: left;
    width: 256px;
    background-color: black;
    color:white;
    
}

.footerColRight{
    text-align: right;
    margin-left: 256px;
    background-color: grey;
    color:white;
}


.clearfix {
  clear: left;
  overflow: auto;
  zoom: 1;
}

.whitespace {
  background-color: #F0F8FF;
  height: 20px;
}

.title{
  font-size:24px;
  color: white;
  background-color: #719CAA; /* #5C6161 */
  margin: 10px; 
  padding: 10px;
}

.enquiryform{
margin-left: 20px;
font-size:14px;

}

.double {
    -webkit-columns: 200px 2; /* Chrome, Safari, Opera */
    -moz-columns: 200px 2; /* Firefox */
    columns: 200px 2;
}
.smalllist{
 margin: 0px 40px;
}

.indenttext {
 margin: 10px 40px;
}

b{
   color: #6792A0;
}

.tabcolour{
 background-color: #EEE9E9;
 margin: 0px 10px 0px 10px;
 padding: 10px 0px 10px 0px;
}

.maincontainermenu{
 background-color: #F5F5DC; /* #5C6161 #EEE9E9 */
}


.maincontainer{
 background-color: black; /* #5C6161 */
}

.column-left{ 
        
	float: left; width: 25%; 
	background-color: black;

}
.column-right{ 

	float: left; width: 25%; 
	background-color: black;

}


.column-center{ 
	float: left; 
        width: 25%; 
	background-color: black;

}

.column-center2{ 
	float: left; 
        width: 25%; 
	background-color: black;

}

.containerfooterbase
{
	background-color: #F5F5DC; 
}

.footerbase{
   	background-color: #F5F5DC;
}

.footerbase p
{
  color:white;
  padding: 5px 10px;
  font-size:12px;
  color: black;

}

.footerbase p a
{
  color:white;
  padding: 0px 0px;
  font-size:12px;
  color: grey;

}

.base-column-left
{
     float: left; 
     width: 50%; 
     background-color: #F5F5DC; 

}

.base-column-right
{
     float: left; 
     width: 50%; 
     text-align: right;
     background-color: #F5F5DC; 

}


.scrollable
{
    position:relative;
    overflow:hidden;
}

.scrollable .items
{
    width:20000em;
    position:absolute;
    margin:0;
    padding:0;
}

.scrollable .items li
{
    float:left;
    margin:0;
    padding:0;
    list-style:none;
}

.scrollable a
{
    display:block;
    width:30px;
    height:60px;
    position:absolute;
    top:160px;
    background:url(../img/scrollable-prev-next.png);
}

.scrollable a.disabled
{
    display:none;
}

.scrollable a.prev
{
    left:0;
    background-position:left;
}

.scrollable a.next
{
    right:0;
    background-position:right;
}


/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

.columns{
}
.column1{
	float: left;
	width: 50%;
}
.column2{
	margin-left: 50%;

}
label{
	 margin-left: 20px;

}

input, textarea {
         margin-left: 20px;
	 border-color: black;
         border: 1px solid #999;
	
}



